@extends('web.layouts.container')

@section('content')
    <div class="summus-section-banner">
        <div id="okadoc-content"></div>
    </div>
    
@endsection

@section('inner_js')

  @if(getCurrentLocale() == 'en')


<script type="text/javascript">

var metaExist = document.querySelector('meta[name="viewport"]');

if(!metaExist){

var meta = document.createElement('meta');

meta.name ="viewport";

meta.content = "width=device-width, initial-scale=1, maximum-scale=1";

document.getElementsByTagName('head')[0].appendChild(meta);

}

var okaWidgetOption = okaWidgetOption || {

url:"https://procare.okadoc.com/en-sa",

selector: "okadoc-content",

target: "_top",

targetUrl:"https://procare.okadoc.com/en-sa/search/result",

clientKey:"whitelabel-procare",

desktopHeight:"600px",

mobileHeight:"950px",

};

(function() {

var oka = document.createElement("script"); oka.type = "text/javascript"; oka.async = true;

oka.src = ("https:" == document.location.protocol ? "https://" : "http://") + 'procare.okadoc.com/static/js/embed.js';

var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(oka, s);

})();

</script>

 

@else

 


<script type="text/javascript">

var metaExist = document.querySelector('meta[name="viewport"]');

if(!metaExist){

var meta = document.createElement('meta');

meta.name ="viewport";

meta.content = "width=device-width, initial-scale=1, maximum-scale=1";

document.getElementsByTagName('head')[0].appendChild(meta);

}

var okaWidgetOption = okaWidgetOption || {

url:"https://procare.okadoc.com/ar-sa",

selector: "okadoc-content",

target: "_top",

targetUrl:"https://procare.okadoc.com/ar-sa/search/result",

clientKey:"whitelabel-procare",

desktopHeight:"600px",

mobileHeight:"950px",

};

(function() {

var oka = document.createElement("script"); oka.type = "text/javascript"; oka.async = true;

oka.src = ("https:" == document.location.protocol ? "https://" : "http://") + 'procare.okadoc.com/static/js/embed.js';

var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(oka, s);

})();

</script>
@endif

@endsection
